{
    "dc_identifier": "nl.gm0457.2c.2019.4991823-11",
    "dc_title": "Commissie SOB 2019-06-25 - Vragen naar aanleiding van Raadsinformatiebrieven",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Weesp op 2019-06-25. Onderdeel: Vragen naar aanleiding van Raadsinformatiebrieven.",
    "dc_source": "https://weesp.notubiz.nl/vergadering/625633",
    "dc_publisher": "gm0457",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "9",
    "foi_retrievedDate": "2025-12-24",
    "foi_publishedDate": "2019-06-25",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Weesp",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Weesp",
    "foi_isWoo": "Nee",
    "foi_nrPagesInDossier": "75",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0457.2c.2019.4991823-11",
    "dc_externalIdentifier": "4991864",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-06-25",
    "foi_meetingNumber": "4991823",
    "foi_meetingItemNumber": "11",
    "foi_meetingItemNumberRaw": "14.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0457.2c.2019.4991823-11.doc.1",
            "dc_title": "RIB 2019 36 - zienswijze OV concessie",
            "foi_fileName": "RIB_2019_36_-_zienswijze_OV_concessie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7566819/1"
        },
        {
            "dc_identifier": "nl.gm0457.2c.2019.4991823-11.doc.2",
            "dc_title": "RIB 2019 37 - stand van zaken kader Amstellandlaan",
            "foi_fileName": "RIB_2019_37_-_stand_van_zaken_kader_Amstellandlaan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7567199/1"
        },
        {
            "dc_identifier": "nl.gm0457.2c.2019.4991823-11.doc.3",
            "dc_title": "RIB 2019 40 - OV SAAL MLT - resultaten maakbaarheidstoets",
            "foi_fileName": "RIB_2019_40_-_OV_SAAL_MLT_-_resultaten_maakbaarheidstoets.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7608042/1"
        },
        {
            "dc_identifier": "nl.gm0457.2c.2019.4991823-11.doc.4",
            "dc_title": "2. Kamerbrief basisrapportage PHS",
            "foi_fileName": "2__Kamerbrief_basisrapportage_PHS.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7608041/1"
        },
        {
            "dc_identifier": "nl.gm0457.2c.2019.4991823-11.doc.5",
            "dc_title": "RIB 2019 43 - Evaluatie uitvoeringsplan VANG",
            "foi_fileName": "RIB_2019_43_-_Evaluatie_uitvoeringsplan_VANG.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7754168/1"
        },
        {
            "dc_identifier": "nl.gm0457.2c.2019.4991823-11.doc.6",
            "dc_title": "RIB 2019 44 - Vrijgeven concept Ontwikkelvisie Van Houten Industriepark en starten participatie",
            "foi_fileName": "RIB_2019_44_-_Vrijgeven_concept_Ontwikkelvisie_Van_Houten_Industriepark_en_starten_participatie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7678836/1"
        },
        {
            "dc_identifier": "nl.gm0457.2c.2019.4991823-11.doc.7",
            "dc_title": "Ontwikkelingskader Van Houten Industriepark",
            "foi_fileName": "Ontwikkelingskader_Van_Houten_Industriepark.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7678837/1"
        },
        {
            "dc_identifier": "nl.gm0457.2c.2019.4991823-11.doc.8",
            "dc_title": "RIB 2019 48 - Quick scan schoolgebouwen Aetsveld",
            "foi_fileName": "RIB_2019_48_-_Quick_scan_schoolgebouwen_Aetsveld.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7708433/1"
        },
        {
            "dc_identifier": "nl.gm0457.2c.2019.4991823-11.doc.9",
            "dc_title": "RIB 2019 50 - Stand van zaken overgedragen stukken",
            "foi_fileName": "RIB_2019_50_-_Stand_van_zaken_overgedragen_stukken.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7708838/1"
        }
    ]
}